<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>マイページ</title>
    <!-- myPage.cssの読み込み -->
    <link href="css/myPage.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">MyPage</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cart.html">カート</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-danger" href="index.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="container mt-5">
        <!-- ユーザ情報 -->
        <div>
            <div class="col-3 mx-auto">
                <h3>ユーザ情報</h3>
            </div>
            <div class="col-10 mx-auto userInfo">
                <table class="table table-sm">
                    <thead>

                        <tr>
                            <td>ログインID：</td>
                            <td>
                                <p class="form-control-plaintext">Sample</p>
                            </td>
                        </tr>
                        <tr>
                            <td>ユーザ名：</td>
                            <td>
                                <p class="form-control-plaintext">たな</p>
                            </td>
                        </tr>
                        <tr>
                            <td width="100">名前：</td>
                            <td width="200">
                                <p class="form-control-plaintext">田中太郎</p>
                            </td>
                        </tr>
                        <tr>
                            <td width="100">住所：</td>
                            <td>
                                <p class="form-control-plaintext">東京都</p>
                            </td>
                        </tr>
                        <tr>
                            <td>生年月日：</td>
                            <td>
                                <p class="form-control-plaintext">1994年02月10日</p>
                            </td>
                        </tr>
                        <tr>
                            <td>登録日時：</td>
                            <td>
                                <p class="form-control-plaintext">2021年08月27日</p>
                            </td>
                        </tr>
                    </thead>
                </table>
            </div>
        </div>
        <div class="col-2 mx-auto"><a class="btn btn-outline-danger"href="LogoutServlet">修正する</a></div>

        <!-- 購入履歴詳細 -->
        <div class="container mt-5">
            <div class="col-2 mx-auto">
                <h3>購入履歴</h3>
            </div>
            <div class="section">
                <div class="row">

                    <!--   購入履歴１   -->
                    <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="img/椅子.jpeg" alt="椅子">
                        <div class="card-body">
                            <h5 class="card-title">椅子</h5>
                            <p class="card-text">購入日時：2021年03月16日</p>
                            <p class="card-text">2,000 円</p>
                        </div>
                    </div>

                    <!--   購入履歴２   -->
                    <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="img/椅子.jpeg" alt="椅子">
                        <div class="card-body">
                            <h5 class="card-title">椅子</h5>
                            <p class="card-text">購入日時：2021年03月16日</p>
                            <p class="card-text">2,000 円</p>
                        </div>
                    </div>

                    <!--   購入履歴３   -->
                    <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="img/椅子.jpeg" alt="椅子">
                        <div class="card-body">
                            <h5 class="card-title">椅子</h5>
                            <p class="card-text">購入日時：2021年03月16日</p>
                            <p class="card-text">2,000 円</p>
                        </div>
                    </div>
                </div>
            </div>

        </div>

</body>

</html>